export class Warehouse {

    constructor(
        private _id: number,
        private _name: string
    ) {}

    get id(): number {
        return this._id;
    }

    get name(): string {
        return this._name;
    }

    set id(_id: number) {
        this._id = _id;
    }
    
    set name(_name: string) {
        this._name = _name;
    }
}
